<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <img src="./imagenes/logo.png" width="160">
    <nav>
        <a href="index.html">Inicio</a>
        <a href="particulares.html">Particulares</a>

    </nav>
    
</body>
</html>